html {
	margin: 0;
	padding: 0;
	height: 100%;
}
body {
	margin: 0;
	padding: 0;
	height: 100%;
	background: #FFFFFF;
}
body, td, th, input, select, textarea, option, optgroup {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}



input[type='text'] {
	padding: 2px;
}
select {
	padding: 1px;
}
textarea {
	padding: 2px;
}
a, a:visited {
	color: #003366;
	cursor: pointer;
}
form {
	margin: 0;
	padding: 0;
}
#header {
	height: 55px;
	padding: 10px 15px;
	background: url('../image/header.png') repeat-x;
	min-width: 900px;
}
#header .div1 {
	color: #FFFFFF;
	padding: 0px 10px 10px 0px;
	float: left;
}
#header .div2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
	text-align: right;
	padding: 14px 0px 0px 0px;
	float: right;
}
#header .div2 span {
	font-weight: bold;
}
#menu {
	background: url('../image/menu.png') repeat-x;
	position: relative;
	z-index: 1;
	height: 34px;
	clear: both;
	padding: 0px 30px;
	min-width: 900px;
}
ul.left {
	float: left;
}
ul.right {
	float: right;
}
.nav {
	position: relative;
	margin: 0;
	padding: 0;
}
.nav ul {
	list-style: none;
	margin: 0;
	padding: 0;
	background: url('../image/transparent.png');
}
.nav a {
	display: block;
	color: #FFFFFF;
	text-decoration: none;
	padding: 5px;
	
}
.nav > li + li {
	background: url('../image/split.png') center left no-repeat;
}
.nav .top, .nav li li.sfhover {
	padding: 10px 15px 9px 17px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-align: center;
	 font-weight: bold;
}
.nav ul li {
	padding: 2px;
}
.nav .selected .top {
	background: url('../image/selected.png') repeat-x;
	color: #FFFFFF;
}
.nav .selected:hover a.top, .nav .sfhover a.top {
}
.nav .parent {
	background: url('../image/arrow_right.png') 95% center no-repeat;
}
.nav li {
	float: left;
	list-style: none;
}
.nav li ul {
	position: absolute;
}
.nav li li {
	clear: both;
}
.nav li ul a {
	color: #FFFFFF;
	height: 15px;
	width: 145px;
}
.nav li ul ul {
	margin: -27px 0 0 157px;
}
.nav li li:hover, .nav li li.sfhover {
	background: #333;
	color: #000000;
}
#content {
	background: #FFFFFF url('../image/background.png') 0px 1px repeat-x;
	padding: 10px 30px 0px 30px;
	min-width: 900px;
	padding-bottom: 128px;
    
}



#container {
	height: 100%;
}
body > #container {
	height: auto;
	min-height: 100%;
}
#footer {
	background: #FFFFFF url('../image/footer.png') repeat-x;
	height: 80px;
	padding-top: 38px;
	text-align: center;
	font-size: 12px;
	color: #333;
	position: relative;
	margin-top: -128px;
	clear: both;
}
#footer a {
	color: #333;
	text-decoration: underline;
}
.breadcrumb, .breadcrumb a {
	font-size: 12px;
	color: #666;
	margin-bottom: 15px;
}
.success1 {
	padding: 15px 0px;
	margin-bottom: 15px;
	background: #E4F1C9;
	border: 1px solid #A5BD71;
	font-size: 12px;
	text-align: center;
}
.warning1 {
	padding: 15px 0px;
	margin-bottom: 15px;
	background: #FFDFE0;
	border: 1px solid #FF9999;
	font-size: 12px;
	text-align: center;
}
.success {
	padding: 10px 10px 10px 33px;
	margin-bottom: 15px;
	background: #EAF7D9 url('../image/success.png') 10px center no-repeat;
	border: 1px solid #BBDF8D;
	color: #555555;
}


.warning {
	padding: 10px 10px 10px 33px;
	margin-bottom: 15px;
	background: #FFD1D1 url('../image/warning.png') 10px center no-repeat;
	border: 1px solid #F8ACAC;
	color: #555555;
    
}

.dacsac {
	padding: 13px;
	margin-bottom: auto;
	background: transparent url('../image/featured.png') 10px center no-repeat;
   
}

.notdacsac {
	padding: 13px;
	margin-bottom: auto;
	background: transparent url('../image/disabled.png') 10px center no-repeat;

}



.attention {
	padding: 15px 0px;
	margin-bottom: 15px;
	background: #FEFBCC;
	border: 1px solid #E6DB55;
	font-size: 12px;
	text-align: center;
}
.box {
	margin-bottom: 15px;
}
.box > .heading {
	height: 40px;
	background: url('../image/box_center.png') repeat-x;
	margin-bottom: 0px;
}
.box > .left {
	float: left;
	width: 7px;
	height: 40px;
	background: url('../image/box_left.png') no-repeat;
}
.box > .right {
	float: right;
	width: 7px;
	height: 40px;
	background: url('../image/box_right.png') no-repeat;
}
.box > .heading h1 {
	background-position:  2px 9px;
	background-repeat: no-repeat;
	margin: 0px;
	padding: 11px 0px 11px 30px;
	color: #003A88;
	font-size: 16px;
	float: left;
}
.box > .heading .buttons {
	float: right;
	padding-top: 8px;
}
.box > .content {
	padding: 10px;
	border-left: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	min-height: 300px
    
}

.box > .search {
	padding: 10px;
	border-left: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	min-height: 50px;
}

.button {
	padding-left: 8px;
	display: inline-block;
	margin-right: 5px;
	background: url('../image/button_left.png') top left no-repeat;
}


.button span {
	color: #FFF;
	display: block;
	padding: 5px 10px 5px 2px;
	background: url('../image/button_right.png') top right no-repeat;
}
.bottom_button{
padding-top: 8px;
padding-left: 600px;
}
.list {
	border-collapse: collapse;
	width: 100%;
	border-top: 1px solid #DDDDDD;
	border-left: 1px solid #DDDDDD;
	margin-bottom: 20px;
}
.list td {
	border-right: 1px solid #DDDDDD;
	border-bottom: 1px solid #DDDDDD;
}
.list thead td {
	background-color: #EFEFEF;
	padding: 0px 5px;
}
.list thead td a, .list thead td {
	text-decoration: none;
	color: #222222;
	font-weight: bold;
}
.list tbody a {
	text-decoration: underline;
}
.list tbody td {
	vertical-align: middle;
	padding: 0px 5px;
}


.hoso {
	border-collapse: collapse;
	width: 100%;
	border-top: 1px solid #DDDDDD;
	border-left: 1px solid #DDDDDD;
	margin-bottom: 20px;
}
.hoso td {
	border-right: 1px solid #DDDDDD;
	border-bottom: 1px solid #DDDDDD;
}
.hoso thead td {
	background-color: #EFEFEF;
	padding: 0px 5px;
}
.hoso thead td a, .hoso thead td {
	text-decoration: none;
	color: #222222;
	font-weight: bold;
}
.hoso tbody a {
	text-decoration: underline;
}

.hoso tbody td {
        vertical-align: middle;
	padding: 5px 5px;
}


.list tbody tr:odd {
	background: #FFFFFF;
}
.list tbody tr:even {
	background: #E4EEF7;
}
.list .left {
	text-align: left;
	padding: 7px;
}
.list .right {
	text-align: right;
	padding: 7px;
}
 .icon{
    width: 100px;
}
.list .center {
	text-align: center;
	padding: 7px;
}
.list .asc {
	padding-right: 15px;
	background: url('../image/asc.png') right center no-repeat;
}
.list .desc {
	padding-right: 15px;
	background: url('../image/desc.png') right center no-repeat;
}
.list .filter td {
	padding: 5px;
	background: #E7EFEF;
}
.pagination {
	margin-top: 30px;
	border-top: 1px solid #EEEEEE;
	background: #F8F8F8;
	display: inline-block;
	width: 100%;
}
.pagination .links, .pagination .results {
	padding: 9px;
}
.pagination .links {
	float: left;
}
.pagination .links a {
	border: 1px solid #CCCCCC;
	padding: 4px 7px;
	text-decoration: none;
	color: #000000;
}
.pagination .links b {
	border: 1px solid #CCCCCC;
	padding: 4px 7px;
	text-decoration: none;
	color: #000000;
	background: #FFFFFF;
}
.pagination .results {
	float: right;
}
.form {
	width: 100%;
	border-collapse: collapse;
	margin-bottom: 20px;
}
table.form tr td:first-child {
	width: 200px;
}
.form > * > * > td {
	padding: 10px;
	color: #000000;
	border-bottom: 1px dotted #CCCCCC;
}
.help {
	color: #999;
	font-size: 10px;
	font-weight: normal;
	font-family: Verdana, Geneva, sans-serif;
	display: block;
}
.required {
	color: #FF0000;
	font-weight: bold;
}
.error {
	color: #FF0000;
	padding-top: 3px;
	display: block;
	font-size: 12px;
	font-weight: normal;
}
.scrollbox {
	border: 1px solid #CCCCCC;
	width: 350px;
	height: 100px;
	background: #FFFFFF;
	overflow-y: scroll;
}
.htabs {
	padding: 0px 0px 0px 10px;
	height: 30px;
	border-bottom: 1px solid #DDDDDD;
	margin-bottom: 15px;
}
.htabs a {
	border-top: 1px solid #DDDDDD;
	border-left: 1px solid #DDDDDD;
	border-right: 1px solid #DDDDDD;
	background: #FFFFFF url('../image/tab.png') repeat-x;
	padding: 6px 15px 7px 15px;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	color: #000000;
	margin-right: 2px;
}
.htabs a.selected {
	padding-bottom: 8px;
	background: #FFFFFF;
}
.vtabs {
	width: 180px;
	padding: 10px 0px;
	min-height: 300px;
	float: left;
	display: block;
	border-right: 1px solid #DDDDDD;
}
.vtabs a {
	display: block;
	float: left;
	width: 150px;
	margin-bottom: 5px;
	clear: both;
	border-top: 1px solid #DDDDDD;
	border-left: 1px solid #DDDDDD;
	border-bottom: 1px solid #DDDDDD;
	background: #F7F7F7;
	padding: 6px 14px 7px 15px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-align: right;
	text-decoration: none;
	color: #000000;
}
.vtabs a.selected {
	padding-right: 15px;
	background: #FFFFFF;
}
.vtabs_page {
	margin-left: 195px;
}
.scrollbox div {
	padding: 3px;
}
.scrollbox div input {
	margin: 0px;
	padding: 0px;
	margin-right: 3px;
}
.scrollbox div.even {
	background: #FFFFFF;
}
.scrollbox div.odd {
	background: #E4EEF7;
}

.add {
	-moz-background-clip:border;
	-moz-background-inline-policy:continuous;
	-moz-background-origin:padding;
	background:transparent url(../image/add.png) no-repeat scroll right center;
	color:#000000;
	display:inline-block;
	padding-right:20px;
	cursor: pointer;
}
.remove {
	-moz-background-clip:border;
	-moz-background-inline-policy:continuous;
	-moz-background-origin:padding;
	background:transparent url(../image/delete.png) no-repeat scroll right center;
	color:#000000;
	display:inline-block;
	padding-right:20px;
	cursor: pointer;
}

.center{
float: center;
}

.timkiem {
    height: 30px;
    font-size: 1.5em;
    width: 450px;
    -moz-background-clip:border;   
}
.btntk{
      height: 40px;
    font-size: 1.5em;
}
.tk{
width: 300px;
}
